Markku replied to the topic 'Indi server crashes' in the forum. 7 months ago

Hi,

I've been following this discussion for a while and I's a bit interesting case. If indisever asks for "libcfitsio.so.5" it may be because the drivers/indiserver is a old version ?
Can you post what you get with the command : ls -l /usr/bin/indi_simulator_*

Br,
/Markku

Read More...